/*
Theme Name:     Flexitrin Child
Theme URI:      http://gwcomputers.com.au/flexitrin/
Description:    Child theme for Flexitrin
Author:         GW Computers
Author URI:     http://gwcomputers.com.au/
Tags:           custom-background, custom-colors, custom-header, custom-menu
Template:       flexitrin
Version:        1.1
*/
@import url("../flexitrin/style.css");
/* The following modifications have been created to enable the design you have chosen to be displayed properly.  use caution and backup first before you make any changes. */

#container {
  margin:0 auto 0;
  padding:0 60px 10px;
  padding:0 3.75rem 0.625rem;
  background:transparent url(images/background-content.jpg) repeat-y;
}

#header {
  max-width:100%;
  border-bottom:0 none;
}

#header {
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
}

#header, #main, #bottom-bar {
  background-color:transparent!important;
}

#header #site-title {  
  text-align:center;
  text-transform:uppercase;
  white-space:nowrap;
  background:transparent url(images/quill-pen.png) no-repeat 48% 50%; /* tested with a 192 x 192 px img */
  background-size:67px;
  font-size:3.5em;
  line-height:1.4;
  word-spacing:2em;
}

#header #site-description {
  text-align:center;
  white-space:nowrap;
  font-size:1.3em;
  line-height:0.9em;
}

h1, h2, h3, h4, h5, h6 {
  clear:none!important;
}

.entry-content img, .wp-caption img {
  background-color:transparent;
  border:0 none;
  padding:0!important;
}

#nav-main {
  background-color:transparent!important;
  width:18.98%;
  border-bottom:0 none;
  font-size:18px;
  line-height:1.2;
  float:left;
}

#nav-main .nav-main {
  border-left:0 none!important;
  border-right:0 none!important;
}

#nav-main .nav-main > li > a, #nav-main .nav-main > ul > .page_item > a {
  width:160px;
  text-align:left;
}

#nav-main .nav-main a {  
  color:#444;
  text-shadow:0 0 0;
}

#nav-main .nav-main li li a {
  width:180px;
}

#nav-main .nav-main a:hover {
  color:#444;
  background-color:rgba(255, 255, 255, 0.30);
}

#nav-main .menu-item-has-children > a:after, #nav-main .page_item_has_children > a:after {
  font-family:"Genericons";
  content:"\f104";
}

#nav-main .sub-menu, #nav-main .children {
  background-color:rgba(255, 255, 255, 0.70);
  box-shadow:0 0 0;
  left:149px;
  top:-1px;
  width:auto;
  border:0 none;
}

#nav-main .sub-menu li, #nav-main .children li {
  border-top:0 none;
  border-bottom:1px solid #bcbcbc;
}

#nav-main .nav-main > li, #nav-main .nav-main > ul > .page_item {
  background: transparent!important;
  border-left:0 none!important;
  border-right:0 none!important;
}

#top-carousel {
  width:76%;
  float:right;
}

#top-carousel [id^="#wonderplugincarousel-"] .amazingcarousel-list-container {
  padding:0;
}

#bottom-bar {
  color:#222;
  border-top:1px solid #444;
  text-shadow:0 0 0;
}

.comment-nav > *, .author-info .title, .comment-reply-link, .widget-title, .widget_calendar caption {
  background:transparent!important;
}

.flexitrin-widget {
  border:0 none;
  box-shadow:0 0 0;
  background-color:transparent!important;
}

.widget-sidebar li, .flexitrin-widget li {
  padding-left:18px;
  background-image: url(images/arrow-right.png);
  background-repeat: no-repeat;
  background-position: 0 0.5em;
}

.widget-title {
  color:#222;
  text-shadow:0 0 0;
}

.newsletter p {
  margin:2px 4px; 
}

.newsletter-email, .newsletter-firstname {
  background-color:#EEE;
  margin:4px 4px 4px 0;
  padding:4px;
  min-width:55%;
  border:1px solid #555;
  box-shadow:0 0 2px #333 inset;
}

.widget_search label .search-field, .newsletter-email, .newsletter-firstname {
  box-shadow:0 0 0;
  width:160px;
}

#footer .newsletter-email, #footer .newsletter-firstname {
  box-shadow:0 0 0;
  width:220px;
}

.newsletter-email{
  float:left;
  margin-right:8px;
}

#content .newsletter-email{
  float:none;
  margin-right:0;
}

.newsletter-subscription table, .newsletter-subscription tbody, .newsletter-subscription tr, .newsletter-subscription th, .newsletter-subscription td {
  border:0 none;
  background-color:transparent;
  padding:0;
  margin:0;
}

.blog-view.sticky {
  border:0 none!important;
  background-color:rgba(255, 220, 138, 0.20);
  box-shadow:0 0 0;
}

.blog-view, .single-view, .author-info, .archive-info, .comment-author-admin > .comment-body, .bypostauthor > .comment-body, #comment-header, #respond, #no-comments, .comment-body {
  border:0 none!important;
  background-color:rgba(255, 255, 255, 0.30);
  box-shadow:0 0 0;
}

input[type=text], input[type=url], input[type=tel], input[type=number], input[type=color], input[type=email], textarea, input, input[type="file"] {
  padding:4px;
  font-size:0.975em;
}

.amazingcarousel-prev, .amazingcarousel-next {
  top:49%!important;
}
/* Your modifications go below here */

